/* You can add global styles to this file, and also import other style files */

.navbar-nav .active{
    border-bottom: 3px solid orange;
}

.navba-nav>li>a {
    transition: all 300ms;
    border-bottom: 3px solid orange;
}

.navba-nav>li>a:hover{
    transition: all 300ms;
    border-bottom: 3px solid orange;
}

.btn-transiciones {
    padding: 10px;
    background: red;
    color: white;
    border-radius: 20px;
    border: 2px solid blue;
    transition: all 2s;
    /*transition: border 2s, background 3s;*/
}

.btn-transiciones:hover{
    text-decoration: none;
    color: white;
    cursor: pointer;
    border-radius: 2px;
    background: #ccc;
    border: 1px solid gray;
}


.box-animated {
    background: #2276d2;
    border: 5px solid #3A3A3A;
    width: 50px;
    height: 50px;
    animation-name: rotacion;
    animation-duration: 10s;
    animation-iteration-count: infinite;
}

@keyframes deslizamineto1 {
    from {
        margin-left: 0px;
    }
    to {
        margin-left: 400px;
        background: #a94442;
    }
}

@keyframes deslizamineto2 {
    0% {
        margin-left: 0px;
    }
    50% {
        margin-left: 400px;
        background: #a94442;
        border-radius: 50%;
    }
    100% {
        margin-left: 0px;
        background: #468847;
    }
}

@keyframes rotacion {
    from {
        transform: rotate(0deg);
        margin-left: 0px;
        width: 50px;
        height: 50px;
    }
    to {
        transform: rotate(360deg);
        margin-left: 400px;
        width: 25px;
        height: 25px;

    }

}